/** ======= DJ MENU - TOP MENU======= **/
/* MAIN CONTAINER */
.moduletable_topmenu .dj-main {
    xbackground: #f90;
    padding: 0;
    margin: 0px 0px 0px 0px;
    list-style: none;
    height: 72px;
    position: relative;
    z-index: 1000;
    font-family: arial, verdana, sans-serif;
    width: auto;
}

.moduletable_topmenu .dj-main li.dj-up {
    display: block;
    float: left;
}
/* TOP LEVEL - MENU */
.moduletable_topmenu .dj-main li a.dj-up_a {
    xbackground: url(../images/djmenu/three_0.gif);
    display: block;
    float: left;
    height: 70px;
    line-height: 69px;
    color: #ddd;
    text-decoration: none;
    font-size: 10pt;
    font-weight: normal;
    padding: 0px 0px 0px 10px;
    cursor: pointer;
}
/* TOP LEVEL - TABS */
.moduletable_topmenu .dj-main li a.dj-up_a span {
    xbackground: url(../images/djmenu/three_0.gif) right top no-repeat;
    float: left;
    display: block;
    padding: 0px 8px 0px 0px;
    height: 69px;
}
/* TOP LEVEL - DROPDOWN ARROW */
.moduletable_topmenu .dj-main li a.dj-up_a span.dj-drop {
    background: url(../images/djmenu/mod_three_0a.png) no-repeat right center;
    padding: 0 25px 0 0;
}
/* TOP LEVEL - ACTIVE SETTINGS */
.moduletable_topmenu .dj-main li:hover a.dj-up_a,
.moduletable_topmenu .dj-main li.active a.dj-up_a {
    xbackground: url(../images/djmenu/three_1.gif) no-repeat;
	 background: #535353;
    color: #fff;
}

.moduletable_topmenu .dj-main li:hover a.dj-up_a span,
.moduletable_topmenu .dj-main li.active a.dj-up_a span {
	 background: #535353;
}

.moduletable_topmenu .dj-main li:hover a.dj-up_a span.dj-drop,
.moduletable_topmenu .dj-main li.active a.dj-up_a span.dj-drop {
    background: url(../images/djmenu/mod_three_1a.png) no-repeat right center;
    padding-bottom: 3px;
}

.moduletable_topmenu .dj-main li.separator > a {
    cursor: default;
}

.moduletable_topmenu .dj-main li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.moduletable_topmenu .dj-main img {
	border: 0;
	margin: 0;
}

/* Default list styling */
.moduletable_topmenu .dj-main li {
    position: relative;
    z-index: 200;
}
/* SUB LEVEL - DROPDOWN */
.moduletable_topmenu .dj-main li:hover ul.dj-submenu {
    background: #424242;
    left: 1px;
    top: 69px;
    padding: 3px;
    border: 1px solid #000;
    width: 190px;
    height: auto;
    z-index: 1000;
}

.moduletable_topmenu .dj-main li:hover ul.dj-submenu li {
    display: block;
    height: auto;
    float: left;
    width: 190px;
    font-weight: normal;
    position: relative;
    z-index: 1000;
}

.moduletable_topmenu .dj-main li:hover ul.dj-submenu li a {
    display: block;
    font-size: 9pt;
    height: auto;
    width: 183px;
    line-height: 35px;
    color: #bbb;
    text-decoration: none;
    xborder: 1px solid #50b5d0;
    padding-left: 5px;
    text-align: left;
}

.moduletable_topmenu .dj-main li ul.dj-submenu li a.dj-more {
    background: #50b5d0 url(../images/djmenu/arrow.gif) 180px 6px no-repeat;
}

.moduletable_topmenu .dj-main li:hover ul.dj-submenu li a:hover,
.moduletable_topmenu .dj-main li ul.dj-submenu li a.active,
.moduletable_topmenu .dj-main li ul.dj-submenu li li a.active,
.moduletable_topmenu .dj-main li ul.dj-submenu li li li a.active {
    background: #5B5B5B;
    color: #fff;
    text-decoration: underline;
    xborder-color: #fff;
}

.moduletable_topmenu .dj-main li:hover ul.dj-submenu li a.dj-more:hover {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.moduletable_topmenu .dj-main li:hover ul.dj-submenu li a.dj-more-active {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.moduletable_topmenu .dj-main li:hover ul.dj-submenu li a.dj-more-active:hover {
    border-color: #fff;
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
}

.moduletable_topmenu .dj-main li:hover li:hover ul,
.moduletable_topmenu .dj-main li:hover li:hover li:hover ul,
.moduletable_topmenu .dj-main li:hover li:hover li:hover li:hover ul,
.moduletable_topmenu .dj-main li:hover li:hover li:hover li:hover li:hover ul {
    left: 190px;
    top: -4px;
    background: #50b5d0;
    padding: 3px;
    border: 1px solid #0b4d97;
    white-space: nowrap;
    width: 190px;
    z-index: 400;
    height: auto;
}

.moduletable_topmenu .dj-main ul,
.moduletable_topmenu .dj-main li:hover ul ul,
.moduletable_topmenu .dj-main li:hover li:hover ul ul,
.moduletable_topmenu .dj-main li:hover li:hover li:hover ul ul,
.moduletable_topmenu .dj-main li:hover li:hover li:hover li:hover ul ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

.moduletable_topmenu .dj-main li:hover li:hover a.dj-more,
.moduletable_topmenu .dj-main li:hover li:hover li:hover a.dj-more,
.moduletable_topmenu .dj-main li:hover li:hover li:hover li:hover a.dj-more,
.moduletable_topmenu .dj-main li:hover li:hover li:hover li:hover li:hover a.dj-more {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
    border-color: #fff;
}

.moduletable_topmenu .dj-main li:hover li:hover li a.dj-more,
.moduletable_topmenu .dj-main li:hover li:hover li:hover li a.dj-more,
.moduletable_topmenu .dj-main li:hover li:hover li:hover li:hover li a.dj-more {
    background: #50b5d0 url(../images/djmenu/arrow.gif) 180px 6px no-repeat;
    color: #000;
    border-color: #50b5d0;
}

/** ======= DJ MENU - NECK MENU ======= **/
/* MAIN CONTAINER */
.moduletable_neckmenu .dj-main {
    xbackground: #f99;
    padding: 0;
    margin: 0px 0px 0px 0px;
    list-style: none;
    height: 24px;
    position: relative;
    z-index: 500;
    font-family: arial, verdana, sans-serif;
    width: auto;
}

.moduletable_neckmenu .dj-main li.dj-up {
    display: block;
    float: left;
}
/* TOP LEVEL - MENU */
.moduletable_neckmenu .dj-main li a.dj-up_a {
    xbackground: url(../images/djmenu/three_0.gif);
    display: block;
    float: left;
    height: 24px;
    line-height: 24px;
    color: #000;
    text-decoration: none;
    font-size: 9pt;
    font-weight: bold;
    padding: 0px 10px 0px 10px;
    cursor: pointer;
}
/* TOP LEVEL - TABS */
.moduletable_neckmenu .dj-main li a.dj-up_a span {
    xbackground: url(../images/djmenu/three_0.gif) right top no-repeat;
    float: left;
    display: block;
    padding: 0px 0px 0px 0px;
    height: 26px;
}
/* TOP LEVEL - DROPDOWN ARROW */
.moduletable_neckmenu .dj-main li a.dj-up_a span.dj-drop {
    background: url(../images/djmenu/mod_three_0a.png) no-repeat right top;
    padding: 0 0px 0 0;
}
/* TOP LEVEL - ACTIVE SETTINGS */
.moduletable_neckmenu .dj-main li:hover a.dj-up_a,
.moduletable_neckmenu .dj-main li.active a.dj-up_a {
    background: #717171;
    color: #fff;
    font-weight: bold;
}

.moduletable_neckmenu .dj-main li:hover a.dj-up_a span,
.moduletable_neckmenu .dj-main li.active a.dj-up_a span {
    xbackground: url(../images/djmenu/three_1.gif) no-repeat right top;
}

.moduletable_neckmenu .dj-main li:hover a.dj-up_a span.dj-drop,
.moduletable_neckmenu .dj-main li.active a.dj-up_a span.dj-drop {
    background: url(../images/djmenu/mod_three_1a.png) no-repeat right top;
    padding-bottom: 3px;
}

.moduletable_neckmenu .dj-main li.separator > a {
    cursor: default;
}

.moduletable_neckmenu .dj-main li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.moduletable_neckmenu .dj-main img {
	border: 0;
	margin: 0;
}

/* Default list styling */
.moduletable_neckmenu .dj-main li {
    position: relative;
    z-index: 200;
}
/* SUB LEVEL - DROPDOWN */
.moduletable_neckmenu .dj-main li:hover ul.dj-submenu {
    background: #262626;
    left: 1px;
    top: 35px;
    padding: 3px;
    xborder: 1px solid #000;
    width: 190px;
    height: auto;
    z-index: 300;
}

.moduletable_neckmenu .dj-main li:hover ul.dj-submenu li {
    display: block;
    height: auto;
    position: relative;
    float: left;
    width: 190px;
    font-weight: normal;
}

.moduletable_neckmenu .dj-main li:hover ul.dj-submenu li a {
    display: block;
    font-size: 9pt;
    height: auto;
    width: 183px;
    line-height: 30px;
    color: #bbb;
    text-decoration: none;
    xborder: 1px solid #50b5d0;
    padding-left: 5px;
    text-align: left;
}

.moduletable_neckmenu .dj-main li ul.dj-submenu li a.dj-more {
    background: #50b5d0 url(../images/djmenu/arrow.gif) 180px 6px no-repeat;
}

.moduletable_neckmenu .dj-main li:hover ul.dj-submenu li a:hover,
.moduletable_neckmenu .dj-main li ul.dj-submenu li a.active,
.moduletable_neckmenu .dj-main li ul.dj-submenu li li a.active,
.moduletable_neckmenu .dj-main li ul.dj-submenu li li li a.active {
    xbackground: #3f96a9;
    color: #fff;
    text-decoration: underline;
    xborder-color: #fff;
}

.moduletable_neckmenu .dj-main li:hover ul.dj-submenu li a.dj-more:hover {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.moduletable_neckmenu .dj-main li:hover ul.dj-submenu li a.dj-more-active {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.moduletable_neckmenu .dj-main li:hover ul.dj-submenu li a.dj-more-active:hover {
    border-color: #fff;
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
}

.moduletable_neckmenu .dj-main li:hover li:hover ul,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover ul,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover li:hover ul,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover li:hover li:hover ul {
    left: 190px;
    top: -4px;
    background: #50b5d0;
    padding: 3px;
    border: 1px solid #0b4d97;
    white-space: nowrap;
    width: 190px;
    z-index: 400;
    height: auto;
}

.moduletable_neckmenu .dj-main ul,
.moduletable_neckmenu .dj-main li:hover ul ul,
.moduletable_neckmenu .dj-main li:hover li:hover ul ul,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover ul ul,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover li:hover ul ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

.moduletable_neckmenu .dj-main li:hover li:hover a.dj-more,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover a.dj-more,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover li:hover a.dj-more,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover li:hover li:hover a.dj-more {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
    border-color: #fff;
}

.moduletable_neckmenu .dj-main li:hover li:hover li a.dj-more,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover li a.dj-more,
.moduletable_neckmenu .dj-main li:hover li:hover li:hover li:hover li a.dj-more {
    background: #50b5d0 url(../images/djmenu/arrow.gif) 180px 6px no-repeat;
    color: #000;
    border-color: #50b5d0;
}

/** ======= DJ MENU - SIDE MENU ======= **/
/* MAIN CONTAINER */
.moduletable_sidemenu .dj-main {
    xbackground: #f90;
    padding: 0;
    margin: 0px 0px 0px 0px;
    list-style: none;
    height: auto;
    position: static;
    z-index: 1;
    font-family: arial, verdana, sans-serif;
    width: auto;
    float: left;
}

.moduletable_sidemenu .dj-main li.dj-up {
    display: block;
    float: left;
}
/* TOP LEVEL - MENU */
.moduletable_sidemenu .dj-main li a.dj-up_a {
    xbackground: #f90;
    width: 195px;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    color: #bbb;
    text-decoration: none;
    font-size: 10pt;
    font-weight: normal;
    padding: 0px 0px 0px 15px;
    cursor: pointer;
}
/* TOP LEVEL - TABS */
.moduletable_sidemenu .dj-main li a.dj-up_a span {
    xbackground: url(../images/djmenu/three_0.gif) right top no-repeat;
    float: left;
    display: block;
    padding: 0px 15px 0px 0px;
    height: 26px;
}
/* TOP LEVEL - DROPDOWN ARROW */
.moduletable_sidemenu .dj-main li a.dj-up_a span.dj-drop {
    background: url(../images/djmenu/mod_three_0a.png) no-repeat right top;
    padding: 0 25px 0 0;
}
/* TOP LEVEL - ACTIVE SETTINGS */
.moduletable_sidemenu .dj-main li:hover a.dj-up_a,
.moduletable_sidemenu .dj-main li.active a.dj-up_a {
    xbackground: url(../images/djmenu/three_1.gif) no-repeat;
    color: #fff;
    font-weight: normal;
}

.moduletable_sidemenu .dj-main li:hover a.dj-up_a span,
.moduletable_sidemenu .dj-main li.active a.dj-up_a span {
    xbackground: url(../images/djmenu/three_1.gif) no-repeat right top;
    text-decoration: none;
}

.moduletable_sidemenu .dj-main li:hover a.dj-up_a span.dj-drop,
.moduletable_sidemenu .dj-main li.active a.dj-up_a span.dj-drop {
    background: url(../images/djmenu/mod_three_1a.png) no-repeat right top;
    padding-bottom: 3px;
}

.moduletable_sidemenu .dj-main li.separator > a {
    cursor: default;
}

.moduletable_sidemenu .dj-main li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.moduletable_sidemenu .dj-main img {
	border: 0;
	margin: 0;
}

/* Default list styling */
.moduletable_sidemenu .dj-main li {
    position: relative;
    z-index: 1000;
}
/* SUB LEVEL - DROPDOWN */
.moduletable_sidemenu .dj-main li:hover ul.dj-submenu {
    background: #f90;
    left: 210px;
    top: 5px;
    padding: 3px;
    xborder: 1px solid #000;
    width: 190px;
    height: auto;
}

.moduletable_sidemenu .dj-main li:hover ul.dj-submenu li {
    display: block;
    height: auto;
    position: relative;
    float: left;
    width: 190px;
    font-weight: normal;
}

.moduletable_sidemenu .dj-main li:hover ul.dj-submenu li a {
    display: block;
    font-size: 9pt;
    height: auto;
    width: 183px;
    line-height: 30px;
    color: #bbb;
    text-decoration: none;
    xborder: 1px solid #50b5d0;
    padding-left: 5px;
    text-align: left;
}

.moduletable_sidemenu .dj-main li ul.dj-submenu li a.dj-more {
    background: #50b5d0 url(../images/djmenu/arrow.gif) 180px 6px no-repeat;
}

.moduletable_sidemenu .dj-main li:hover ul.dj-submenu li a:hover,
.moduletable_sidemenu .dj-main li ul.dj-submenu li a.active,
.moduletable_sidemenu .dj-main li ul.dj-submenu li li a.active,
.moduletable_sidemenu .dj-main li ul.dj-submenu li li li a.active {
    xbackground: #3f96a9;
    color: #fff;
    text-decoration: none;
    xborder-color: #fff;
}

.moduletable_sidemenu .dj-main li:hover ul.dj-submenu li a.dj-more:hover {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.moduletable_sidemenu .dj-main li:hover ul.dj-submenu li a.dj-more-active {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.moduletable_sidemenu .dj-main li:hover ul.dj-submenu li a.dj-more-active:hover {
    border-color: #fff;
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
}

.moduletable_sidemenu .dj-main li:hover li:hover ul,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover ul,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover li:hover ul,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover li:hover li:hover ul {
    left: 190px;
    top: -4px;
    background: #50b5d0;
    padding: 3px;
    border: 1px solid #0b4d97;
    white-space: nowrap;
    width: 190px;
    z-index: 400;
    height: auto;
}

.moduletable_sidemenu .dj-main ul,
.moduletable_sidemenu .dj-main li:hover ul ul,
.moduletable_sidemenu .dj-main li:hover li:hover ul ul,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover ul ul,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover li:hover ul ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

.moduletable_sidemenu .dj-main li:hover li:hover a.dj-more,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover a.dj-more,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover li:hover a.dj-more,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover li:hover li:hover a.dj-more {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
    border-color: #fff;
}

.moduletable_sidemenu .dj-main li:hover li:hover li a.dj-more,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover li a.dj-more,
.moduletable_sidemenu .dj-main li:hover li:hover li:hover li:hover li a.dj-more {
    background: #50b5d0 url(../images/djmenu/arrow.gif) 180px 6px no-repeat;
    color: #000;
    border-color: #50b5d0;
}

/** ======= DJ MENU - BOTTOM MENU ======= **/
/* MAIN CONTAINER */
.moduletable_bottommenu .dj-main {
    xbackground: #f90;
    padding: 0;
    margin: 0px 0px 0px 12px;
    list-style: none;
    height: 30px;
    position: relative;
    z-index: 1000;
    font-family: arial, verdana, sans-serif;
    width: auto;
}

.moduletable_bottommenu .dj-main li.dj-up {
    display: block;
    float: left;
}
/* TOP LEVEL - MENU */
.moduletable_bottommenu .dj-main li a.dj-up_a {
    xbackground: url(../images/djmenu/three_0.gif);
    display: block;
    float: left;
    height: 35px;
    line-height: 10px;
    color: #000;
    text-decoration: none;
    font-size: 9pt;
    font-weight: normal;
    padding: 0px 0px 0px 15px;
    cursor: pointer;
}
/* TOP LEVEL - TABS */
.moduletable_bottommenu .dj-main li a.dj-up_a span {
    xbackground: url(../images/djmenu/three_0.gif) right top no-repeat;
    float: left;
    display: block;
    padding: 0px 12px 0px 0px;
    height: 35px;
}
/* TOP LEVEL - DROPDOWN ARROW */
.moduletable_bottommenu .dj-main li a.dj-up_a span.dj-drop {
    background: url(../images/djmenu/mod_three_0a.png) no-repeat right top;
    padding: 0 25px 0 0;
}
/* TOP LEVEL - ACTIVE SETTINGS */
.moduletable_bottommenu .dj-main li:hover a.dj-up_a,
.moduletable_bottommenu .dj-main li.active a.dj-up_a {
    xbackground: url(../images/djmenu/three_1.gif) no-repeat;
    color: #fff;
}

.moduletable_bottommenu .dj-main li:hover a.dj-up_a span,
.moduletable_bottommenu .dj-main li.active a.dj-up_a span {
    xbackground: url(../images/djmenu/three_1.gif) no-repeat right top;
    text-decoration: underline;
}

.moduletable_bottommenu .dj-main li:hover a.dj-up_a span.dj-drop,
.moduletable_bottommenu .dj-main li.active a.dj-up_a span.dj-drop {
    background: url(../images/djmenu/mod_three_1a.png) no-repeat right top;
    padding-bottom: 3px;
}

.moduletable_bottommenu .dj-main li.separator > a {
    cursor: default;
}

.moduletable_bottommenu .dj-main li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.moduletable_bottommenu .dj-main img {
	border: 0;
	margin: 0;
}

/* Default list styling */
.moduletable_bottommenu .dj-main li {
    position: relative;
    z-index: 200;
}
/* SUB LEVEL - DROPDOWN */
.moduletable_bottommenu .dj-main li:hover ul.dj-submenu {
    background: #262626;
    left: 1px;
    top: 35px;
    padding: 3px;
    xborder: 1px solid #000;
    width: 190px;
    height: auto;
    z-index: 1000;
}

.moduletable_bottommenu .dj-main li:hover ul.dj-submenu li {
    display: block;
    height: auto;
    float: left;
    width: 190px;
    font-weight: normal;
    position: relative;
    z-index: 1000;
}

.moduletable_bottommenu .dj-main li:hover ul.dj-submenu li a {
    display: block;
    font-size: 9pt;
    height: auto;
    width: 183px;
    line-height: 30px;
    color: #bbb;
    text-decoration: none;
    xborder: 1px solid #50b5d0;
    padding-left: 5px;
    text-align: left;
}

.moduletable_bottommenu .dj-main li ul.dj-submenu li a.dj-more {
    background: #50b5d0 url(../images/djmenu/arrow.gif) 180px 6px no-repeat;
}

.moduletable_bottommenu .dj-main li:hover ul.dj-submenu li a:hover,
.moduletable_bottommenu .dj-main li ul.dj-submenu li a.active,
.moduletable_bottommenu .dj-main li ul.dj-submenu li li a.active,
.moduletable_bottommenu .dj-main li ul.dj-submenu li li li a.active {
    xbackground: #3f96a9;
    color: #fff;
    text-decoration: underline;
    xborder-color: #fff;
}

.moduletable_bottommenu .dj-main li:hover ul.dj-submenu li a.dj-more:hover {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.moduletable_bottommenu .dj-main li:hover ul.dj-submenu li a.dj-more-active {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
}

.moduletable_bottommenu .dj-main li:hover ul.dj-submenu li a.dj-more-active:hover {
    border-color: #fff;
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
}

.moduletable_bottommenu .dj-main li:hover li:hover ul,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover ul,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover li:hover ul,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover li:hover li:hover ul {
    left: 190px;
    top: -4px;
    background: #50b5d0;
    padding: 3px;
    border: 1px solid #0b4d97;
    white-space: nowrap;
    width: 190px;
    z-index: 400;
    height: auto;
}

.moduletable_bottommenu .dj-main ul,
.moduletable_bottommenu .dj-main li:hover ul ul,
.moduletable_bottommenu .dj-main li:hover li:hover ul ul,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover ul ul,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover li:hover ul ul {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

.moduletable_bottommenu .dj-main li:hover li:hover a.dj-more,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover a.dj-more,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover li:hover a.dj-more,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover li:hover li:hover a.dj-more {
    background: #3f96a9 url(../images/djmenu/arrow_over.gif) 180px 6px no-repeat;
    color: #fff;
    border-color: #fff;
}

.moduletable_bottommenu .dj-main li:hover li:hover li a.dj-more,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover li a.dj-more,
.moduletable_bottommenu .dj-main li:hover li:hover li:hover li:hover li a.dj-more {
    background: #50b5d0 url(../images/djmenu/arrow.gif) 180px 6px no-repeat;
    color: #000;
    border-color: #50b5d0;
}

